
J-PIT - Develop #25

결제모듈 준비

12/01/2021 09:04 AM - 종현 이

Status: Closed Start date: 12/01/2021

Priority: High Due date: 12/03/2021

Assignee: 한음 장 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

월/연 구독 결제모듈 연동 준비

휴먼그레인 작업한 지민씨 결제모듈 참고

History

#1 - 01/12/2022 09:10 AM - 한음 장

- % Done changed from 0 to 100

#2 - 01/13/2022 05:41 PM - 종현 이

- Status changed from New to Closed
